.logoFooter {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: absolute;
  bottom: 30px;
  .policeBox {
    display: flex;
    align-items: center;
    margin-top: 10px;
  }
}

.logoMain {
  position: inherit;
  @media only screen and (max-width: 968px) {
    display: none;
  }
  .policeBox {
    justify-content: space-between;
  }
}